/* Named after Edward Abbey */
/* consulted hex colors at http://www.december.com/html/spec/color3.html */

@import url('normalize.css');

@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=3d148815-021b-4965-8848-0b0216243d97&fontids=1372135");
@font-face{
font-family:"Proba W01 Regular";
src:url("/assets/Fonts/1372135/ca56d6a6-ea85-41be-9dcf-c6a2d419e03a.eot?#iefix");
src:url("/assets/Fonts/1372135/ca56d6a6-ea85-41be-9dcf-c6a2d419e03a.eot?#iefix") format("eot"),url("/assets/Fonts/1372135/d0256a34-2988-45d7-8093-104216fc319d.woff") format("woff"),url("/assets/Fonts/1372135/fed2d287-5d32-4e18-9d77-dea82f232e57.ttf") format("truetype"),url("/assets/Fonts/1372135/8c67e60b-8e8e-4afc-9f04-c103559ce97c.svg#8c67e60b-8e8e-4afc-9f04-c103559ce97c") format("svg");
}
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/

html {-webkit-text-size-adjust: none;background:none;}

body {font-family: "Proba W01 Regular", 'Helvetica Neue', Arial, sans-serif; -webkit-font-smoothing: antialiased;font-weight:400;font-size:62.5%;color:#333;width:100%;background:none;overflow-x: hidden;
overflow-y: scroll;z-index:1;}

h1, h2, h3, h4, h5, h6 {color:#333; font-weight:600;margin:0 0 0 0;}
h1 {font-size:3.2em;line-height: 1.4em;text-align: left;display: inline;}
h2 {font-size:2.6em;line-height: 1.4em;padding:1em 0 0.5em 0;display:inline-block;}
h3 {font-size:3em;text-align:left;line-height: 1.4em;width:100%;margin-top:1em;margin-bottom: 0.6em;}
h4 {font-size:1.8em;margin:1em 0 1em 0;}
h5 {font-size:1.8em;line-height:1.4em;text-transform: uppercase; margin:3.5em 0 1em 0;text-align:center;}
h6 {font-size:1.3em;text-transform: uppercase; margin:-0.5em 0 0.6em 0;padding-top:0em;text-align: right;font-weight: 400;margin-right: -180px;clear:both;}

h1::first-letter {text-transform: uppercase;}
h2::first-letter {text-transform: uppercase;}
h3::first-letter {text-transform: uppercase;}

p {line-height:1.6em; margin:0 0 1em 0;}
p.bold {font-weight: 700;}
a {color:#222222;text-decoration:underline;}
a:hover {color:#5F9F9F;text-decoration:underline;}

img {display:block;}

blockquote, blockquote p {margin:1em 0; color:#666666;padding-left:1em;}
.clear {clear:both;}

table {font-size: 1.5em;width:130%;max-width:1000px;margin-left:0%;margin-top:3em;margin-bottom: 3em;}

sup, sub {vertical-align: baseline;position: relative;top: -0.5em;}
sub { top: 0.5em; }

/* header */
.header {width:95%;max-width:900px;margin-bottom:1.2em;}
.inline {color:#666666;display:inline;font-size:3.2em;line-height: 1.4em;}
.inline a {color:#666666;text-decoration:none;font-weight: 300;}
.inline a:hover {color:#5F9F9F;text-decoration:underline;}
.inline a:active {color:#5F9F9F;text-decoration:none;}

/* Grid - http://w3bits.com/css-masonry/ */
.wrapper {width:90%;max-width:1000px;margin:0 auto;clear:both;z-index:1;}
.wrapper a img {border:none;}
.wrapper a:hover img {opacity:0.8;}

.container {width:100%;margin: 0 0 0 0;-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;padding: 0;-moz-column-gap: 1%;-webkit-column-gap: 1%;column-gap: 1%;}
.item {display: inline-block;padding: 0 0 1% 0;margin: 0 0 0 0;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.item img {max-width: 100%;height: auto;display: block; padding: 0 0 0 0;margin:0 0 0 0;}

.container-one {width:100%;max-width:1000px;margin:0 auto;clear:both;z-index:1;float:left;}
.item-one {width:100%;margin: 0 0 0 0;padding: 0 0 1% 0;float:left;}
.item-one img {height:auto;width:100%;}
/* end masonry */


/* Hero image */
.hero {width:100%;z-index:1;clear:both;margin-top: 1.4em;margin-bottom: 1em;}
.hero img {width:100%;max-width:900px;float:left;}

.home {width:90%;max-width:900px;margin: 0 auto;clear:both;z-index:1;padding-top:2em;}
.home img {margin-bottom:1em;}

/* title info */
.lede {font-size:2em;line-height:2.0em;padding-bottom: 0.5em;width:100%;max-width:900px;}
.entry-meta {font-size:0.7em;color:#666;font-weight:300;letter-spacing: .1em;text-align:left;text-transform: uppercase;clear:both;width:95%;max-width:900px;padding-right: 2.5%;}

/* Entry */
.entry {width:90%;max-width:900px;margin: 0 auto;clear:both;z-index:1;padding-top:6em;}
.entry-content {width:100%;max-width:720px;clear:both;background-color:#ffffff;padding-top: 0.6em;z-index:1;}
.entry p{font-size:1.85em;line-height:2em;background:none;}
.entry-content img {margin-bottom:1em;width:125%;}
.entry-date {font-size:0.7em;color:#666;font-weight:300;letter-spacing: .1em;text-align:left;text-transform: uppercase;clear:both;width:95%;max-width:900px;padding-right: 2.5%;}
.entry-list-date {font-size:0.8em;}

ul {padding-bottom:1em;}
li {font-size:1.85em;line-height:2.0em; margin-left:1.5em;color:#222222;}

.footnotes ul, ol {padding-top:1em;padding-bottom:0em;color:#aaaaaa;}
.footnotes li {font-size:0.9em;line-height:1em;margin-left:1.5em;color:#aaaaaa;}
.footnotes {border:none;}
.footnotes a {color:#aaaaaa;text-decoration:underline;}
.footnotes a:hover {color:#5F9F9F;text-decoration:underline;}


/* Break and hr */
.break {color:#666;text-align:center;width:100%;max-width:900px;margin: 0 auto;padding-bottom: 1em;}
hr {display:none;}

.logos {max-width:125px;margin-left:1%;margin-right:1%;display:inline-block;}


/* Responsive images
.hero img {
	max-width: 100%; /* Fluid images for posts */
/*	height: auto;
	width: auto\9; /* ie8 */
/*}*/


/* Make sure videos and embeds fit their containers */
embed, iframe, object, video {
	width: 100%;
	height: auto;
}


/* For embed Slideshare. From http://amobil.se/2011/11/responsive-embeds/ */
.embed-container {
    position: relative;
    padding-bottom: 81.3%; /* Slideshare ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-vimeo {
    position: relative;
    padding-bottom: 56.25%; /* vimeo ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
    margin-bottom:2em;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-vimeo iframe,
.embed-vimeo object,
.embed-vimeo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gumroad_iframe {height:100%;}

.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Footer */

.footer {width:100%;max-width:900px;clear:both;font-size:0.8em;padding-top:3em;padding-bottom:2em;clear:both;}
.footer p {line-height:1.6em;padding-top:.5em;}

.footer a {color:#666;text-decoration:underline;font-weight: 400;}
.footer a:hover {color:#5F9F9F;text-decoration:underline;}
.footer a:active {color:#5F9F9F;text-decoration:underline;}

#next_entry {width:100%;max-width:900px;clear:both;font-size:1.4em;padding-top:0em;padding-bottom:2em;clear:both;}

/* Copyright */

.copyright {padding-top:2em;font-size:1em;text-align:center;padding-bottom:3em;clear:both;}

/* Search */

.searcharea {clear:both;font-size:1em;margin-top:2em;padding-top:2em;padding-bottom:0em;}
.wideText {border: 1px #dedede solid; color: #666666; text-align:center; 
font-size: 1.4em; height: 2em; margin-top:2px;padding: 4px 6px 4px 12px;width:95%;max-width: 780px;border-radius: 3px;}
.search {display:none;}

/* Signup */

.signup {width:95%;max-width:900px;clear:both;margin-top:5em;padding-left: 2em;border-left:4px #5F9F9F solid;font-weight: 600;margin-left:-4px;}
.signup p {line-height:1.6em;font-size: 1.75em;}


/* Email subscription box */
.email {font-size: 1.55em; height: 2em; margin-top:4px;margin-right: 4px;padding: 4px 6px 4px 12px;border: 2px #5F9F9F solid;border-radius: 3px;
    width:60%;max-width:500px;color:#666666;min-width: 200px;}
.subscribe {padding: 10px 10px;padding-left: 0.8em;padding-right: 0.8em;font-family: inherit;font-size: 1.5em;line-height: 1.4em;font-weight: normal;
    color: #ffffff;background-color: #5F9F9F;border: 1px solid #5F9F9F;border-radius: 3px;box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);margin-top:4px;text-transform: uppercase;}
.subscribe:hover {color: #ffffff;background-color: #53868B;margin-top:4px;border: 1px solid #53868B;}

#mce-responses{font-size:1.6em;width:100%;margin-top: 1em;clear:both;}
#mce-error-response {color:#ff0000;}
#mce-success-response {color:#5F9F9F;}



@media (max-device-width: 320px) {
.container {-moz-column-count: 1;-webkit-column-count: 1;column-count: 1;}
.entry {padding-top: 1.2em;}
.entry-content {padding-top: 0.4em;}
.entry-content img {width:100%;}
.item {width:100%;margin: 0 0 2% 0;float:left;}
.item-one {margin: 0 0 2% 0;}
.inline {display:block;font-size: 1.2em;margin-bottom: 2.9em;letter-spacing: 1px;text-transform:uppercase;}
.hide {display:none;}
h1 {font-size:2.8em;}
h3 {font-size:2.2em;font-weight:700;margin-top:0em; }
h5 {text-align:left;margin:2.5em 0 0.5em 0;}
.lede {font-size:1.7em;}
.entry p{font-size:1.7em;}
li {font-size:1.7em;margin-left:.25em;}
.footnotes li {margin-left:.25em;}
.crumbs {font-size:1.35em;text-align: center;padding-top: 0.6em;padding-bottom: 0.1em;margin-bottom:0em;}
.hero img {width:100%}
.button {font-size:2.0em;}
.button, .next .prev a {padding:0.5em;}
.button, .next .prev a:hover {padding:0.5em;}
.email {width:40%;min-width: 100px;max-width:150px;}
.signup {padding-left:1em;border-left:3px #5F9F9F solid;}
table {width:95%;margin-left:0%;margin:0 auto;margin-top:2em;margin-bottom: 2em;}
.home {width:100%;margin: 0 auto;clear:both;z-index:1;padding: 0 0 0 0;}
.home img {margin-bottom:0em;}
}